<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>Document</title>
</head>
<body>
  <div class="photobooth">
    <div class="controls">
      <button onclick="takePhoto()">Take Photo</button>
      <div class="rgb">
        <label for="rmin">Red Min:</label>
        <input type="range" min=0 max=255 name="rmin">
        <label for="rmax">Red Max:</label>
        <input type="range" min=0 max=255 name="rmax">
        <br>
        <label for="gmin">Green Min:</label>
        <input type="range" min=0 max=255 name="gmin">
        <label for="gmax">Green Max:</label>
        <input type="range" min=0 max=255 name="gmax">
        <br>
        <label for="bmin">Blue Min:</label>
        <input type="range" min=0 max=255 name="bmin">
        <label for="bmax">Blue Min:</label>
        <input type="range" min=0 max=255 name="bmax">
      </div>
    </div>
    <canvas class="photo"></canvas>
    <video class="player"></video>
    <div class="strip"></div>
    <audio class="snap" src="">hidden</audio>
  </div>
  <script src="js.js"></script>
</body>
</html>